.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

body.bgon {
  background: #F0F3F7 !important;
}

#system,
#diversity {
  position: relative;
}
#system h2,
#diversity h2 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
  padding: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  #system h2,
  #diversity h2 {
    font-size: 18px;
  }
}
#system .system_cont,
#diversity .system_cont {
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont,
  #diversity .system_cont {
    margin: 0 0 3rem 0;
  }
}
#system .system_cont p.leads,
#diversity .system_cont p.leads {
  margin: 0 0 2rem 0;
}
#system .system_cont .leads,
#diversity .system_cont .leads {
  margin: 0 0 2rem 0;
}
#system .system_cont.first .diver_wrap,
#diversity .system_cont.first .diver_wrap {
  display: flex;
  align-items: center;
  gap: 5%;
}
@media screen and (max-width: 767px) {
  #system .system_cont.first .diver_wrap,
  #diversity .system_cont.first .diver_wrap {
    display: block;
  }
}
#system .system_cont.first .diver_wrap .copy,
#diversity .system_cont.first .diver_wrap .copy {
  width: 30%;
  max-width: 230px;
  font-size: clamp(2.4rem, 1.472rem + 1.2vw, 3.2rem);
}
@media screen and (max-width: 767px) {
  #system .system_cont.first .diver_wrap .copy,
  #diversity .system_cont.first .diver_wrap .copy {
    width: 100%;
    font-size: 18px;
    margin-bottom: 1rem;
    max-width: none;
  }
  #system .system_cont.first .diver_wrap .copy br,
  #diversity .system_cont.first .diver_wrap .copy br {
    display: none;
  }
}
#system .system_cont.first .diver_wrap .copy span,
#diversity .system_cont.first .diver_wrap .copy span {
  color: #D6007F;
}
#system .system_cont.first .diver_wrap .text,
#diversity .system_cont.first .diver_wrap .text {
  flex: 1;
}
#system .system_cont.first .diver_wrap .text p.lead,
#diversity .system_cont.first .diver_wrap .text p.lead {
  margin-bottom: 1rem;
}
#system .system_cont .system_grid,
#diversity .system_cont .system_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1rem;
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_grid,
  #diversity .system_cont .system_grid {
    margin: 0 0 1rem 0;
  }
}
#system .system_cont .system_grid h3,
#diversity .system_cont .system_grid h3 {
  margin: 0;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_grid,
  #diversity .system_cont .system_grid {
    display: block;
  }
}
#system .system_cont .system_grid.center,
#diversity .system_cont .system_grid.center {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_grid.center,
  #diversity .system_cont .system_grid.center {
    display: block;
  }
}
#system .system_cont .system_grid.center .box,
#diversity .system_cont .system_grid.center .box {
  width: 30%;
  margin: 0 1rem 1rem 1rem;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_grid.center .box,
  #diversity .system_cont .system_grid.center .box {
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
#system .system_cont .system_grid.center .box.wide,
#diversity .system_cont .system_grid.center .box.wide {
  width: 100%;
  margin: 0 0 1rem 0;
}
#system .system_cont .system_grid.center .system_grid .box,
#diversity .system_cont .system_grid.center .system_grid .box {
  width: 100%;
}
#system .system_cont .system_grid.center .system_grid .box h3,
#diversity .system_cont .system_grid.center .system_grid .box h3 {
  font-size: 18px;
  line-height: 1.5;
  margin: 0;
}
#system .system_cont .system_grid .box,
#diversity .system_cont .system_grid .box {
  padding: 2rem;
  border-radius: 2rem;
  background: #FFFFFF;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_grid .box,
  #diversity .system_cont .system_grid .box {
    border-radius: 1rem;
  }
}
#system .system_cont .system_grid .box.wide,
#diversity .system_cont .system_grid .box.wide {
  grid-column: span 3;
  padding: 3rem;
  border-radius: 1rem;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_grid .box.wide,
  #diversity .system_cont .system_grid .box.wide {
    padding: 1.5rem;
  }
}
#system .system_cont .system_grid .box.wide p,
#diversity .system_cont .system_grid .box.wide p {
  margin: 0 0 1em 0;
}
#system .system_cont .system_grid .box.wide h4,
#diversity .system_cont .system_grid .box.wide h4 {
  position: relative;
  padding: 0 0 0 1em;
  margin: 0 0 1rem 0;
}
#system .system_cont .system_grid .box.wide h4::before,
#diversity .system_cont .system_grid .box.wide h4::before {
  position: absolute;
  top: 0;
  left: 0%;
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  display: inline-block;
  border-radius: 50%;
  background: #D6007F;
  margin: 0.7em 0.7rem 0 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_grid .box,
  #diversity .system_cont .system_grid .box {
    margin: 0 0 1.5rem 0;
  }
}
#system .system_cont .system_grid .box h3,
#diversity .system_cont .system_grid .box h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 1rem 0;
  padding: 0 0 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_grid .box h3,
  #diversity .system_cont .system_grid .box h3 {
    font-size: 18px;
  }
}
#system .system_cont .system_grid .box .icon_header,
#diversity .system_cont .system_grid .box .icon_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 1rem 0;
}
#system .system_cont .system_grid .box .icon_header .icon,
#diversity .system_cont .system_grid .box .icon_header .icon {
  width: 70px;
  margin: 0 1rem 0 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_grid .box .icon_header .icon,
  #diversity .system_cont .system_grid .box .icon_header .icon {
    width: 50px;
  }
}
#system .system_cont .system_grid .box .icon_header h3,
#diversity .system_cont .system_grid .box .icon_header h3 {
  flex: 1;
  margin: 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_grid .box .icon_header h3,
  #diversity .system_cont .system_grid .box .icon_header h3 {
    font-size: 16px;
  }
}
#system .system_cont .system_det,
#diversity .system_cont .system_det {
  background-color: #fff;
  border-radius: 3rem;
  padding: 3rem 5rem;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_det,
  #diversity .system_cont .system_det {
    padding: 2rem;
  }
}
#system .system_cont .system_det .row,
#diversity .system_cont .system_det .row {
  display: flex;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_det .row,
  #diversity .system_cont .system_det .row {
    display: block;
  }
}
#system .system_cont .system_det .row h3,
#diversity .system_cont .system_det .row h3 {
  width: 20%;
  max-width: 190px;
  padding: 1rem 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_det .row h3,
  #diversity .system_cont .system_det .row h3 {
    width: 100%;
    max-width: none;
    padding: 1rem 0 0;
    font-weight: 500;
    font-size: 16px;
  }
}
#system .system_cont .system_det .row p,
#diversity .system_cont .system_det .row p {
  flex: 1;
  padding: 1rem 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_det .row p,
  #diversity .system_cont .system_det .row p {
    padding: 0 0 1rem;
  }
}
#system .system_cont .system_det .row.row1 h3,
#diversity .system_cont .system_det .row.row1 h3 {
  border-bottom: 1px solid #0F3675;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_det .row.row1 h3,
  #diversity .system_cont .system_det .row.row1 h3 {
    border-bottom: none;
  }
}
#system .system_cont .system_det .row.row1 p,
#diversity .system_cont .system_det .row.row1 p {
  border-bottom: 1px solid rgba(15, 54, 117, 0.3);
}
#system .system_cont .system_wide,
#diversity .system_cont .system_wide {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_wide,
  #diversity .system_cont .system_wide {
    display: block;
  }
}
#system .system_cont .system_wide h3,
#diversity .system_cont .system_wide h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 1rem 0;
  padding: 0 0 0 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_wide h3,
  #diversity .system_cont .system_wide h3 {
    font-size: 18px;
  }
}
#system .system_cont .system_wide.half,
#diversity .system_cont .system_wide.half {
  border-radius: 3rem;
  background: #FFFFFF;
  padding: 3rem;
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_wide.half,
  #diversity .system_cont .system_wide.half {
    border-radius: 1rem;
    padding: 1rem;
  }
}
#system .system_cont .system_wide.half h3,
#diversity .system_cont .system_wide.half h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 1rem 0;
  padding: 0 0 0 1rem;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_wide.half h3,
  #diversity .system_cont .system_wide.half h3 {
    font-size: 18px;
  }
}
#system .system_cont .system_wide.half .list_flex,
#diversity .system_cont .system_wide.half .list_flex {
  display: flex;
  position: relative;
}
#system .system_cont .system_wide.half .list_flex .list,
#diversity .system_cont .system_wide.half .list_flex .list {
  width: 65%;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_wide.half .list_flex .list,
  #diversity .system_cont .system_wide.half .list_flex .list {
    width: 100%;
  }
}
#system .system_cont .system_wide.half .list_flex .icon,
#diversity .system_cont .system_wide.half .list_flex .icon {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30%;
  position: absolute;
  top: 45%;
  right: 0;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_wide.half .list_flex .icon,
  #diversity .system_cont .system_wide.half .list_flex .icon {
    top: -100%;
    transform: none;
    display: none;
  }
}
#system .system_cont .system_wide.half ul li,
#diversity .system_cont .system_wide.half ul li {
  position: relative;
  display: flex;
  margin: 0 0 0 1em;
  padding: 0 0 0 1em;
}
#system .system_cont .system_wide.half ul li::before,
#diversity .system_cont .system_wide.half ul li::before {
  position: absolute;
  top: 0;
  left: 0%;
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  display: inline-block;
  border-radius: 50%;
  background: #D6007F;
  margin: 0.7em 0.7rem 0 0;
}
#system .system_cont .system_wide .half,
#diversity .system_cont .system_wide .half {
  width: 50%;
  border-right: 1px solid #0F3675;
  padding: 0 3rem 0 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_wide .half,
  #diversity .system_cont .system_wide .half {
    width: 100%;
    padding: 0 0 2rem 0;
    border-right: none;
    border-bottom: 1px solid #0F3675;
  }
}
#system .system_cont .system_wide .half:last-child,
#diversity .system_cont .system_wide .half:last-child {
  border-right: none;
  padding: 0 0 0 3rem;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_wide .half:last-child,
  #diversity .system_cont .system_wide .half:last-child {
    border-bottom: none;
    padding: 2rem 0 0 0;
  }
}
#system .system_cont .system_wide .half p.detail,
#diversity .system_cont .system_wide .half p.detail {
  font-size: 12px;
  line-height: 1.5;
  margin: 1rem 0 0 0;
}
#system .system_cont .system_wide .image,
#diversity .system_cont .system_wide .image {
  width: 33%;
  border-radius: 3rem 0 0 3rem;
  overflow: hidden;
  background: #FFFFFF;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_wide .image,
  #diversity .system_cont .system_wide .image {
    width: 100%;
    border-radius: 3rem 3rem 0 0;
  }
}
#system .system_cont .system_wide .image .narrow,
#diversity .system_cont .system_wide .image .narrow {
  padding: 3rem;
}
#system .system_cont .system_wide .image img,
#diversity .system_cont .system_wide .image img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}
#system .system_cont .system_wide .txt,
#diversity .system_cont .system_wide .txt {
  flex: 1;
  background: #FFFFFF;
  padding: 3rem;
  border-radius: 0 3rem 3rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_wide .txt,
  #diversity .system_cont .system_wide .txt {
    padding: 2rem;
    border-radius: 0 0 3rem 3rem;
  }
}
#system .system_cont .system_wide .txt p.mb,
#diversity .system_cont .system_wide .txt p.mb {
  margin: 0 0 2rem 0;
}
#system .system_cont .system_banner_wrap,
#diversity .system_cont .system_banner_wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_banner_wrap,
  #diversity .system_cont .system_banner_wrap {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_banner_wrap .box,
  #diversity .system_cont .system_banner_wrap .box {
    margin: 0 0 2rem 0;
  }
}
#system .system_cont .system_banner_wrap .box .image,
#diversity .system_cont .system_banner_wrap .box .image {
  border-radius: 3rem 3rem 0 0;
  overflow: hidden;
}
#system .system_cont .system_banner_wrap .box .txt,
#diversity .system_cont .system_banner_wrap .box .txt {
  background: #FFFFFF;
  padding: 3rem;
  border-radius: 0 0 3rem 3rem;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_banner_wrap .box .txt,
  #diversity .system_cont .system_banner_wrap .box .txt {
    padding: 2rem;
  }
}
#system .system_cont .system_banner_wrap .box .txt h3,
#diversity .system_cont .system_banner_wrap .box .txt h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 1rem 0;
  padding: 0 0 0 0;
  position: relative;
  display: flex;
}
#system .system_cont .system_banner_wrap .box .txt h3::before,
#diversity .system_cont .system_banner_wrap .box .txt h3::before {
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  display: inline-block;
  border-radius: 50%;
  background: #D6007F;
  margin: 0.8em 0.7rem 0 0;
}
@media screen and (max-width: 767px) {
  #system .system_cont .system_banner_wrap .box .txt h3,
  #diversity .system_cont .system_banner_wrap .box .txt h3 {
    font-size: 18px;
  }
}
#system .viewmore_btn a,
#diversity .viewmore_btn a {
  border-radius: 5rem;
  border: 1px solid var(--2, #D6007F);
  position: relative;
  color: var(--2, #D6007F);
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 5rem 1.5rem 2rem;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  #system .viewmore_btn a,
  #diversity .viewmore_btn a {
    padding: 1rem 5rem 1rem 2rem;
  }
}
#system .viewmore_btn a:hover,
#diversity .viewmore_btn a:hover {
  background: #a50063;
  color: #FFFFFF;
}
#system .viewmore_btn a:hover .round_icon,
#diversity .viewmore_btn a:hover .round_icon {
  background: #FFFFFF;
}
#system .viewmore_btn a:hover .round_icon::before,
#diversity .viewmore_btn a:hover .round_icon::before {
  background: rgba(255, 255, 255, 0.4);
}
#system .viewmore_btn a p,
#diversity .viewmore_btn a p {
  line-height: 1;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  #system .viewmore_btn a p,
  #diversity .viewmore_btn a p {
    font-size: 1rem;
    line-height: 1.5;
  }
}
#system .viewmore_btn a .round_icon,
#diversity .viewmore_btn a .round_icon {
  right: 2rem;
}
@media screen and (max-width: 767px) {
  #system .viewmore_btn a .round_icon,
  #diversity .viewmore_btn a .round_icon {
    right: 1rem;
  }
}

main#diversity .diver_icon ul {
  display: flex;
}
@media screen and (max-width: 767px) {
  main#diversity .diver_icon ul {
    display: block;
  }
}
main#diversity .diver_icon ul li {
  width: 33%;
}
@media screen and (max-width: 767px) {
  main#diversity .diver_icon ul li {
    width: 100%;
  }
}
main#diversity .diver_wrap {
  background: #FFFFFF;
  border-radius: 3rem;
  padding: 5rem 3rem 3rem 3rem;
  position: relative;
  margin: 0 0 10rem 0;
}
main#diversity .diver_wrap:last-child {
  margin: 0;
}
@media screen and (max-width: 767px) {
  main#diversity .diver_wrap {
    margin: 0 0 5rem 0;
    padding: 1rem;
    border-radius: 1rem;
  }
}
main#diversity .diver_wrap h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 1rem 0;
  padding: 0 0 0 0;
}
@media screen and (max-width: 767px) {
  main#diversity .diver_wrap h3 {
    font-size: 18px;
  }
}
main#diversity .diver_wrap .leads {
  margin: 0 0 2rem 0;
}
main#diversity .diver_wrap .num {
  position: absolute;
  top: -0.6em;
  left: 0.2em;
  font-size: clamp(6rem, 1.36rem + 6vw, 10rem);
  line-height: 1.1;
  letter-spacing: -0.03em;
  background: linear-gradient(90deg, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  opacity: 0.1;
  z-index: 0;
  pointer-events: none;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  main#diversity .diver_wrap .num {
    font-size: 30px;
    left: 0.5em;
  }
}
main#diversity .diver_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  main#diversity .diver_grid {
    display: block;
    margin: 0 0 2rem 0;
  }
}
main#diversity .diver_grid .box {
  background: #F0F3F7;
  padding: 3rem;
  border-radius: 3rem;
}
@media screen and (max-width: 767px) {
  main#diversity .diver_grid .box {
    padding: 1rem;
    border-radius: 1rem;
    margin: 0 0 1rem 0;
  }
}
main#diversity .diver_grid .box h4 {
  position: relative;
  padding: 0 0 0 1em;
  margin: 0 0 1rem 0;
  font-size: clamp(1.6rem, 1.136rem + 0.6vw, 2rem);
  margin: 0 0 1rem 0;
  padding: 0 0 0 1em;
}
@media screen and (max-width: 767px) {
  main#diversity .diver_grid .box h4 {
    font-size: 16px;
  }
}
main#diversity .diver_grid .box h4::before {
  position: absolute;
  top: 0;
  left: 0%;
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  display: inline-block;
  border-radius: 50%;
  background: #D6007F;
  margin: 0.7em 0.7rem 0 0;
}
main#diversity .diver_grid .box p {
  margin: 0 0 1em 0;
}
main#diversity .diver_grid .box.wide {
  grid-column: span 2;
  grid-row: span 2;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  main#diversity .diver_grid .box.wide {
    display: block;
  }
}
main#diversity .diver_grid .box.wide .txt {
  width: 40%;
}
@media screen and (max-width: 767px) {
  main#diversity .diver_grid .box.wide .txt {
    width: 100%;
  }
}
main#diversity .diver_grid .box.wide .graph {
  width: 55%;
}
@media screen and (max-width: 767px) {
  main#diversity .diver_grid .box.wide .graph {
    width: 100%;
  }
}
main#diversity .diver_grid .box.wide.nof {
  display: block;
}
main#diversity .diver_grid .box.wide.nof .txt {
  width: 100%;
}
main#diversity .program {
  background: #FFFFFF;
  border-radius: 3rem;
  border: 1px solid #0F3675;
  margin: 5rem 0;
  padding: 2rem;
}
@media screen and (max-width: 767px) {
  main#diversity .program {
    padding: 1rem;
    border-radius: 1rem;
  }
}
main#diversity .program .title {
  text-align: center;
  transform: translateY(-70%);
}
@media screen and (max-width: 767px) {
  main#diversity .program .title {
    transform: none;
  }
}
main#diversity .program .title p {
  padding: 1rem 3rem;
  display: inline-block;
  background: #0F3675;
  color: #FFFFFF;
  border-radius: 3rem;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  main#diversity .program .title p {
    padding: 1rem;
  }
}
main#diversity .program .program_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  main#diversity .program .program_header {
    display: block;
  }
}
main#diversity .program .program_header .txts {
  width: 70%;
}
@media screen and (max-width: 767px) {
  main#diversity .program .program_header .txts {
    width: 100%;
  }
}
main#diversity .program .program_header .txts p.en {
  font-size: 1.4em;
  line-height: 1;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  main#diversity .program .program_header .txts p.en {
    margin: 0 0;
    text-align: center;
  }
}
main#diversity .program .program_header .txts h3 {
  margin-bottom: 0;
  padding-bottom: 0;
}
main#diversity .program .program_header .icon {
  width: 20%;
}
@media screen and (max-width: 767px) {
  main#diversity .program .program_header .icon {
    width: 50%;
    margin: auto;
  }
}
main#diversity .program .program_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
@media screen and (max-width: 767px) {
  main#diversity .program .program_grid {
    display: block;
  }
}
main#diversity .program .program_grid .box {
  background: #FFFFFF;
  border-radius: 0;
  border-right: 1px solid rgba(15, 54, 117, 0.3);
}
main#diversity .program .program_grid .box.nob {
  border-right: none;
}
@media screen and (max-width: 767px) {
  main#diversity .program .program_grid .box {
    border-right: none;
    border-bottom: 1px solid rgba(15, 54, 117, 0.3);
  }
}
main#diversity .program .program_grid .box h3 {
  font-size: clamp(1.8rem, 1.568rem + 0.3vw, 2rem);
  padding: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#diversity .program .program_grid .box h3 {
    font-size: 18px;
  }
}
main#diversity .program .program_grid .box.wide {
  margin: 2rem 0 0 0;
  border-top: 1px solid rgba(15, 54, 117, 0.3);
  display: block;
  border-bottom: none !important;
  border-right: none;
}
@media screen and (max-width: 767px) {
  main#diversity .program .program_grid .box.wide {
    border-top: none;
  }
}
@media screen and (max-width: 767px) {
  main#diversity .program .program_grid .zu {
    width: 100%;
    overflow: hidden;
  }
  main#diversity .program .program_grid .zu .zuin {
    overflow-x: scroll;
  }
  main#diversity .program .program_grid .zu .zuin .ind {
    width: 600px;
  }
}
main#diversity .contents_nav_btn {
  margin: 0 auto 2rem auto;
  max-width: 800px;
  display: block;
  position: relative;
}
@media screen and (max-width: 767px) {
  main#diversity .contents_nav_btn {
    width: 100%;
    margin: 0 auto 3rem auto;
  }
}
main#diversity .contents_nav_btn a {
  display: block;
  position: relative;
}
main#diversity .contents_nav_btn a .in {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin: auto;
  border-radius: 3rem;
  background: #F0F3F7;
  z-index: 30;
  position: relative;
}
@media screen and (max-width: 767px) {
  main#diversity .contents_nav_btn a .in {
    width: 100%;
    display: block;
    border-radius: 1rem;
  }
}
main#diversity .contents_nav_btn a:hover .icon {
  background: #D6007F;
  color: #FFFFFF;
}
main#diversity .contents_nav_btn a .image {
  width: 30%;
  border-radius: 3rem 0 0 3rem;
  display: flex;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  main#diversity .contents_nav_btn a .image {
    width: 100%;
    border-radius: 2rem 2rem 0 0;
  }
}
main#diversity .contents_nav_btn a .image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
main#diversity .contents_nav_btn a .txt {
  background: #F0F3F7;
  border-radius: 0 3rem 3rem 0;
  flex: 1;
  padding: 5rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  main#diversity .contents_nav_btn a .txt {
    padding: 2rem;
    border-radius: 0 0 2rem 2rem;
  }
}
main#diversity .contents_nav_btn a .txt p.jp {
  font-size: clamp(1.6rem, 1.136rem + 0.6vw, 2rem);
}
@media screen and (max-width: 767px) {
  main#diversity .contents_nav_btn a .txt p.jp {
    font-size: 18px;
  }
}
main#diversity .contents_nav_btn a .txt p.en {
  color: #D6007F;
}
main#diversity .contents_nav_btn a .icon {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0F3675;
  transition: opacity 0.3s;
  color: #D6007F;
  border: 1px solid #D6007F;
  border-radius: 50%;
  width: 6rem;
  height: 6rem;
}
@media screen and (max-width: 767px) {
  main#diversity .contents_nav_btn a .icon {
    width: 3rem;
    height: 3rem;
  }
}
main#diversity .graph_flex {
  display: flex;
  justify-content: space-between;
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#diversity .graph_flex {
    display: block;
  }
}
main#diversity .graph_flex .graphs {
  width: 48%;
}
@media screen and (max-width: 767px) {
  main#diversity .graph_flex .graphs {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
main#diversity .graph_flex .txtss {
  background: #FFFFFF;
  border-radius: 2rem;
  padding: 2rem 3rem;
  width: 48%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  main#diversity .graph_flex .txtss {
    width: 100%;
    display: block;
    padding: 1rem;
  }
}
main#diversity .graph_flex .txtss .kurumin {
  width: 30%;
}
@media screen and (max-width: 767px) {
  main#diversity .graph_flex .txtss .kurumin {
    width: 50%;
    margin: 0 auto 2rem auto;
  }
}
main#diversity .graph_flex .txtss p {
  width: 55%;
}
@media screen and (max-width: 767px) {
  main#diversity .graph_flex .txtss p {
    width: 100%;
  }
}
main#diversity .ikujizu {
  max-width: 600px;
  margin: 0 auto 1rem auto;
}
main#diversity p.details {
  font-size: 12px;
}
main#diversity p.details.mt {
  margin: 1em 0 0 0;
}
main#diversity p.details.center {
  text-align: center;
}
main#diversity .half_flex {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  main#diversity .half_flex {
    display: block;
  }
}
main#diversity .half_flex .box {
  width: 48%;
  border-radius: 0;
}
@media screen and (max-width: 767px) {
  main#diversity .half_flex .box {
    width: 100%;
  }
}
main#diversity .half_flex .box:first-child {
  border-right: 1px solid rgba(15, 54, 117, 0.3);
}
@media screen and (max-width: 767px) {
  main#diversity .half_flex .box:first-child {
    border-right: none;
    border-bottom: 1px solid rgba(15, 54, 117, 0.3);
  }
}
main#diversity .half_flex .box h5 {
  display: inline-block;
  border: 1px solid #0F3675;
  padding: 0 1rem;
  border-radius: 3rem;
  margin: 0 0 2rem 0;
  line-height: 1.5;
}
main#diversity .ikuji_dl dl {
  display: flex;
}
@media screen and (max-width: 767px) {
  main#diversity .ikuji_dl dl {
    display: block;
  }
}
main#diversity .ikuji_dl dt {
  width: 15em;
  padding: 2rem 0;
  border-bottom: 1px solid #0F3675;
}
@media screen and (max-width: 767px) {
  main#diversity .ikuji_dl dt {
    width: 100%;
    padding: 1rem 0;
  }
}
main#diversity .ikuji_dl dd {
  flex: 1;
  padding: 2rem;
  border-bottom: 1px solid rgba(15, 54, 117, 0.3);
}
@media screen and (max-width: 767px) {
  main#diversity .ikuji_dl dd {
    padding: 1rem 0;
    border-bottom: none;
  }
}
main#diversity .banner_wrap {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  main#diversity .banner_wrap {
    display: block;
  }
}
main#diversity .banner_wrap .box {
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 767px) {
  main#diversity .banner_wrap .box {
    margin: 0 0 1.5rem 0;
  }
}
main#diversity .banner_wrap .box .image {
  border-radius: 3rem 3rem 0 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  main#diversity .banner_wrap .box .image {
    border-radius: 1rem 1rem 0 0;
  }
}
main#diversity .banner_wrap .box .txt {
  background: #F0F3F7;
  border-radius: 0 0 3rem 3rem;
  padding: 2rem;
  flex: 1;
}
@media screen and (max-width: 767px) {
  main#diversity .banner_wrap .box .txt {
    border-radius: 0 0 1rem 1rem;
  }
}
main#diversity .banner_wrap .box .txt h4 {
  font-size: clamp(1.8rem, 1.568rem + 0.3vw, 2rem);
  margin: 0 0 1rem 0;
  padding: 0 0 0 1rem;
}
@media screen and (max-width: 767px) {
  main#diversity .banner_wrap .box .txt h4 {
    font-size: 16px;
  }
}
main#diversity .banner_wrap .box .txt h4 {
  position: relative;
}
main#diversity .banner_wrap .box .txt h4::before {
  position: absolute;
  top: 0;
  left: 0%;
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  display: inline-block;
  border-radius: 50%;
  background: #D6007F;
  margin: 0.7em 0.7rem 0 0;
}